SVCO(3)

SYNOPSIS
SUBROUTINE SVCO (RSAV, ISAV)

NAME
svco - Subsidiary to DEBDF

LIBRARY
SLATEC

TYPE
SINGLE PRECISION (SVCO-S, DSVCO-D)

AUTHOR
(UNKNOWN)

DESCRIPTION
SVCO transfers data from a common block to arrays within the integrator package DEBDF.

SEE ALSO
DEBDF

ROUTINES CALLED
(NONE)

COMMON BLOCKS
DEBDF1

REVISION HISTORY (YYMMDD)
800901 DATE WRITTEN
891214 Prologue converted to Version 4.0 format. (BAB)
900328 Added TYPE section. (WRB)